Forum Stats

  • 3,752,162 Users
  • 2,250,465 Discussions
  • 7,867,742 Comments

Discussions

OML4R version

Kurtis Smith
Kurtis Smith Member Posts: 2 Green Ribbon

Hi

The turn around for requesting R packages in my org is months on months, looking to make sure I can use OML4R with my version of R.

I'm using R 3.5.3 and wondering what OML4R version would work

I found the following;

OML4R Version 1.5.1 supports Open Source R versions 3.3.0, 3.6.1

Does this mean I'm unable to use OML4R unless on one of the above R versions?

All the best

Answers